<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <dbname value="BWP_ytzh.db"></dbname>
    <version value="4"></version>

    <list>
        <mapping class="com.qhclh.ytzh.bean.NewsBean"></mapping>
        <mapping class="com.qhclh.ytzh.bean.WriteBean"></mapping>
        <mapping class="com.qhclh.ytzh.bean.FalgBean"></mapping>
    </list>
</litepal>